
Application: gvSIG desktop - gvSIG bugs #4416
Recuperado en DataManager los metodos para la gestion de cache vectorial
10/25/2016 10:35 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.3.3-2706 (rev. org.gvsig.desktop-2.0.164)
Severity: Blocker Add-on version:
gvSIG version: 2.3.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

History
#1 - 10/25/2016 10:36 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

r43056

#2 - 06/11/2017 09:45 PM - Álvaro Anguix
- Status changed from Fixed to Closed
